## golang-github-bitfield-script 0.24.0

=== debian/changelog ===
golang-github-bitfield-script (0.24.0-1) unstable; urgency=medium

  * Initial release (Closes: #1117119)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 03 Oct 2025 08:31:01 +0200
