## golang-github-bitfield-script 0.24.1

=== debian/changelog ===
golang-github-bitfield-script (0.24.1-1) unstable; urgency=medium

  * Drop newgateway from Salsa CI.
  * Use gbp sign-tags and upstream-vcs-tag.
  * New upstream version 0.24.1

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Nov 2025 13:46:36 +0100
