=== debian/control ===
Source: golang-github-bitfield-script
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
 golang-github-itchyny-gojq-dev,
 golang-github-rogpeppe-go-internal-dev,
 golang-mvdan-sh-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bitfield-script
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bitfield-script.git
Homepage: https://github.com/bitfield/script
XS-Go-Import-Path: github.com/bitfield/script

Package: golang-github-bitfield-script-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-cmp-dev,
 golang-github-itchyny-gojq-dev,
 golang-github-rogpeppe-go-internal-dev,
 golang-mvdan-sh-dev,
 ${misc:Depends},
Description: Making it easy to write shell-like scripts in Go (library)
 Go Reference (https://pkg.go.dev/github.com/bitfield/script) Go Report
 script is a Go library for doing the kind of tasks that shell scripts
 are good at: reading files, executing subprocesses, counting lines,
 matching strings, and so on.
 .
 Why shouldn't it be as easy to write system administration programs in
 Go as it is in a typical shell? script aims to make it just that easy.
 .
 This package contains the Go development library.
