=== debian/watch ===
Version: 5
Template: Github
Owner: bitfield
Project: script
